h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,li,ol{list-style-type:none;margin:0;padding:0;}
p{margin:0;padding:0;}
a{outline:none;}

body {margin: 0px;padding: 0px;background:#88E8FF url(images_2/bg_main.png);font-family:Arial, Helvetica, sans-serif;font-size:100%;font-size:0.875em;color:#67747f;}
img {border: 0px;}
.wrapper {width:1100px;margin:0 auto;}
.header {width:1100px;height:80px;float:left;}
.logo {width:250px;height:80px;float:left;}
.logo-top {margin:-3px 0 0 -20px;}
.top-ads {width:738px;height:100px;float:left;margin:5px 0 5px 20px;}
.top-ads-l {width:5px;height:100px;float:left;background:url(images_2/a-t-side.gif) top left;}
.top-ads-r {width:5px;height:100px;float:left;background:url(images_2/a-t-side.gif) top right;}
.top-ads-c{width:728px;height:100px;float:left;background:#EAF6FF;}

.featured-slider {width:780px;height:185px;float:left;overflow:hidden;}

.ads{margin-top:5px;}
.ads2{margin-left:5px;}

.nav{width:850px;height:41px;float:left;margin-top:30px;}
.left_nav {width:5px;height:41px;float:left;background:url(images_2/nav-side.gif) top left;}
.left_menu{width:687px;height:41px;background:url(images_2/nav-mid.gif) repeat-x;float:left;}
.mid_menu{width:33px;height:41px;background:url(images_2/nav-trans.gif);float:left;}
.subs_menu{width:120px;height:41px;background:url(images_2/nav-mid-2.gif) repeat-x;float:left;}
.right_nav {width:5px;height:41px;float:left;background:url(images_2/nav-side-2.gif) top right;}
.btn_racing{width:90px;height:37px;background:url(images_2/racing-btn.gif) top;margin-top:2px;float:left;}
.btn_racing:hover{	background:url(images_2/racing-btn.gif) bottom;}
.btn_action{margin-top:2px;width:90px;height:37px;background:url(images_2/action-btn.gif) top;float:left;}
.btn_action:hover{background:url(images_2/action-btn.gif) bottom;}
.btn_shooting{width:90px;height:37px;margin-top:2px;background:url(images_2/shooting-btn.gif) top;float:left;}
.btn_shooting:hover{background:url(images_2/shooting-btn.gif) bottom;}
.btn_rpg{width:70px;height:37px;margin-top:2px;background:url(images_2/rpg-btn.gif) top;float:left;}
.btn_rpg:hover{background:url(images_2/rpg-btn.gif) bottom;}
.btn_strategy{width:90px;height:37px;margin-top:2px;background:url(images_2/strategy-btn.gif) top;float:left;}
.btn_strategy:hover{background:url(images_2/strategy-btn.gif) bottom;}
.btn_puzzle{width:90px;height:37px;margin-top:2px;background:url(images_2/puzzle-btn.gif) top;float:left;}
.btn_puzzle:hover{background:url(images_2/puzzle-btn.gif) bottom;}
.btn_kids{width:70px;height:37px;margin-top:2px;background:url(images_2/kids-btn.gif) top;float:left;}
.btn_kids:hover{background:url(images_2/kids-btn.gif) bottom;}
.btn_girls{width:70px;height:37px;margin-top:2px;background:url(images_2/girls-btn.gif) top;float:left;}
.btn_girls:hover{background:url(images_2/girls-btn.gif) bottom;}
.btn_pnc{width:90px;height:37px;margin-top:2px;background:url(images_2/pnc-btn.gif) top;float:left;}
.btn_pnc:hover{background:url(images_2/pnc-btn.gif) bottom;}
.btn_home{width:90px;height:37px;margin-top:2px;background:url(images_2/home-btn.gif) top;float:left;}
.btn_home:hover{background:url(images_2/home-btn.gif) bottom;}
.btn_bm{width:97px;height:37px;margin-top:2px;background:url(images_2/bm-btn.gif) top;float:left;}
.btn_bm:hover{background:url(images_2/bm-btn.gif) bottom;}

.btn_most{width:190px;height:35px;margin:10px 5px 5px 5px;background:url(images_2/top-games2.gif) top;float:left;}
.btn_most:hover{background:url(images_2/top-games2.gif) bottom;}
.btn_daily{width:190px;height:35px;margin:10px 5px 5px 0;background:url(images_2/top-games3.gif) top;float:left;}
.btn_daily:hover{background:url(images_2/top-games3.gif) bottom;}
.btn_3d{width:190px;height:35px;margin:10px 5px 5px 0;background:url(images_2/3d-games2.gif) top;float:left;}
.btn_3d:hover{background:url(images_2/3d-games2.gif) bottom;}
.btn_latest{width:190px;height:35px;margin:10px 0px 5px 0;background:url(images_2/latest-games2.gif) top;float:left;}
.btn_latest:hover{background:url(images_2/latest-games2.gif) bottom;}

.top4-l{width:5px;height:173px;float:left;background:url(images_2/f1-side.gif) top left;margin:10px 0 0 5px;}
.top4-c{width:765px;height:173px;float:left;background:url(images_2/f1-mid.gif) repeat-x;margin-top:10px;}
.top4-r{width:5px;height:173px;float:left;background:url(images_2/f1-side.gif) top right;margin-top:10px;}
.gt {width:180px;height:160px;float:left;margin:7px 0 0 9px;}
.gt-ico{width:180px;height:140px;float:left;outline:#fff solid 1px;}

.latest-lbl {width:760px;height:40px;float:left;margin:10px 0 0 5px;}


.left-content {width:310px;height:1400px;float:left; margin-left:3px;}
.left-space {width:310px;height:1px;float:left; margin-left:3px;}
.mid-line {width:2px;height:1400px;float:left;background:url(images_2/mid-line.gif) repeat-y;margin:10px 1px 0 1px;}
.right-content {width:780px;height:1400px;float:left;margin-right:3px;}

.s-ads-l {width:5px;height:260px;float:left;background:url(images_2/a-s-side.gif) top left;margin-top:10px;}
.s-ads-r {width:5px;height:260px;float:left;background:url(images_2/a-s-side.gif) top right;margin-top:10px;}
.s-ads-c{width:300px;height:260px;float:left;background:#EAF6FF;margin-top:10px;}

.t-head-l {width:5px;height:35px;float:left;background:url(images_2/t-side.gif) top left;margin-top:10px;}
.t-head-r {width:5px;height:35px;float:left;background:url(images_2/t-side.gif) top right;margin-top:10px;}
.t-head-c{width:300px;height:35px;float:left;background:url(images_2/t-mid.gif) repeat-x;margin-top:10px;}
.desc-top{width:448px;height:5px;float:left;}

.more-btn{float:right;width:74px;height:24px;margin-top:5px;background:url(images_2/more-btn.gif) top;}
.more-btn:hover{background:url(images_2/more-btn.gif) bottom;}

.g-l {width:5px;height:90px;float:left;background:url(images_2/g-side.gif) top left;margin-top:10px;}
.g-l2{width:5px;height:90px;float:left;background:url(images_2/g-side.gif) top left;margin:10px 0 0 10px;}
.g-l3{width:5px;height:90px;float:left;background:url(images_2/g-side.gif) top left;margin:10px 0 0 2px;}
.g-r {width:5px;height:90px;float:left;background:url(images_2/g-side.gif) top right;margin-top:10px;}
.g-c{width:140px;height:90px;float:left;background:#EAF6FF;margin-top:10px;}
.g-ico{margin-top:5px;}

a.game{position:relative;}
a.game:hover{z-index:25;}
a.game span{ display: none;position:absolute;top:10px; left:0px; width:140px; background:url(images_2/bg-tt.png);border:none;font-size:14px; font-weight:bold;color:#043E83; text-align:center;}
a.game:hover span{display:block;position:absolute;margin-top:-13px;margin-left:0px;}
.new-label{float:right;margin-top:-80px;position:relative;}

.g2 {width:190px;height:170px;float:left;margin:10px 0 0 5px;}
.g2-l {width:5px;height:150px;float:left;background:url(images_2/g2-side.gif) top left;}
.g2-r {width:5px;height:150px;float:left;background:url(images_2/g2-side.gif) top right;}
.g2-c{width:180px;height:150px;float:left;background:#EAF6FF;}
.g2-name{ width:180px;height:16px;float:left;margin-top:5px;font-size:14px; font-weight:bold; text-align:center;}
.g2-name a{text-decoration:none;color:#393E42;}
.g2-name a:hover{text-decoration:underline;color:#fff;}
.new-label2{float:right;margin-top:-140px;position:relative;}

.footer {width:1100px;height:110px;float:left;margin-top:20px;}
.f-l {width:5px;height:100px;float:left;background:url(images_2/f2-side.gif) top left;}
.f-r {width:5px;height:100px;float:left;background:url(images_2/f2-side.gif) top right;}
.f-c{width:1090px;height:100px;float:left;background:url(images_2/f2-mid.gif) repeat-x;}

.footer-left{height: 100px;width:310px;float:left;margin-left:20px;}
.footer-right{height: 100px;width:700px;float:left;margin:10px 0 0 20px;font-size:11px;color:#0A0F33;}
.footer-down{height: 50px;width:1050px;float:left;margin:10px 0 0 12px;text-align:center;}
.footer h3,h1{font-size:16px;color:#fff;}
.footer a{color:#fff;}

.left-game-content {width:310px;height:260px;float:left;margin-right:5px;}
.mid-game-line {width:2px;height:260px;float:left;background:url(images_2/mid-line.gif) repeat-y;margin:10px 6px 0 1px;}
.right-game-play {width:650px;height:460px;float:left;}
.right-game-content {width:450px;height:300px;float:left;}

.g-desc-c{width:435px;height:35px;float:left;background:url(images_2/t-mid.gif) repeat-x;margin-top:10px;}
.game-desc{width:480px;height:150px;float:left;background:#EAF6FF;}
.desc-c{width:435px;height:150px;float:left;background:#EAF6FF;}
.desc-c h2,h4{font-size:16px;color:#00576C;margin:5px 0 0 2px;}
.desc-c h4{font-size:14px;}
.desc-c  p{font-size:13px;color:#353535;margin:0 0 0 2px;}

.left-content2 {width:310px;height:775px;float:left;margin-right:5px;}
.mid-line2 {width:2px;height:775px;float:left;background:url(images_2/mid-line.gif) repeat-y;margin:10px 1px 0 1px;}
.right-content2 {width:610px;height:775px;float:left;}
.right-content3{width:170px;height:775px;float:left;margin:10px 0 0 5px;}

.ra-t {width:170px;height:5px;float:left;background:url(images_2/a-t-top.gif) top;}
.ra-b {width:170px;height:5px;float:left;background:url(images_2/a-t-top.gif) bottom;}
.ra-c{width:170px;height:600px;float:left;background:#EAF6FF;}

.g-type-l {width:5px;height:35px;float:left;background:url(images_2/t-side.gif) top left;margin:10px 0 0 7px;}
.g-type-c{width:600px;height:35px;float:left;background:url(images_2/t-mid.gif) repeat-x;margin-top:10px;}

.m-btn-h {width:240px;height:32px;float:left;margin:10px 0 0 245px;}
.m-btn-t {width:240px;height:32px;float:right;}

.next-btn{float:right;width:100px;height:32px;background:url(images_2/next-btn.gif) top;}
.next-btn:hover{background:url(images_2/next-btn.gif) bottom;}
.prev-btn{float:left;width:100px;height:32px;background:url(images_2/prev-btn.gif) top;}
.prev-btn:hover{background:url(images_2/prev-btn.gif) bottom;}

.game-space {width:1100px;height:50px;float:left;}
.share-txt{width:435px;height:10px;float:left;margin:10px 0 0 0;color:#00576C;font-size:12px;}
.share-ico{width:435px;height:30px;float:left;margin:10px 0 0 0;}

.crop{float:left;overflow:hidden;position:relative; width:180px;height:140px;margin:5px 0 3px 0;}
.crop img{position:absolute;top:-5px;}

.comment{background:#EAF6FF;width:770px;float:left;margin:0px 10px 0 0;}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:780x;
		height:185px;
		overflow:hidden; 
		}	
	
	/* numeric controls */	
	ol#controls{
		margin:10px 0 0 0;
		padding:0;
		height:15px;	
		}
	ol#controls li{
		margin:0 5px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:15px;
		line-height:15px;
		}
	ol#controls li a{
		float:left;
		height:15px;
		line-height:8px;
		border:1px solid #cccccc;
		background:#e9e9e9;
		color:#555;
		padding:7px 10px 0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#9f9f9f;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */